Subject: RE: Final IT Sourcing Contract with Addendum
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 6 Dec 2000 09:21:00 -0800 (PST)

Sure, Twanda, would you please forward? Thanks!  Michelle

Don Iacobell@ENRON
12/06/2000 04:49 PM
To: Twanda Sweet/HOU/ECT@ECT, Michelle Cash/HOU/ECT@ECT
cc: Gary Buck/HOU/ECT@ECT 
Subject: RE: Final IT Sourcing Contract with Addendum

Y'all:

Can we get them a standard Consulting Services Agreement?  If not, please 
give me a call so we can continue working with them.

Thanks!

Don Iacobell
53962
---------------------- Forwarded by Don Iacobell/NA/Enron on 12/06/2000 04:48 
PM ---------------------------

"Scott, Jocelyn" <[email-masked]> on 12/06/2000 08:30:42 AM
To: "[email-masked]'" <[email-masked]>
cc: "[email-masked]'" <[email-masked]> 

Subject: RE: Final IT Sourcing Contract with Addendum

Don - We can't sign this agreement, it is strictly for retained search and we 
don't fall under that category. 
Do you have a Consulting Services agreement or a Professional Services 
agreement?? These are the categories we usually fall under.? Please get back 
to me as soon as possible so we can get the legal wrangling out of the way.

Thanks, 
Jocelyn Scott 
Senior Consultant 
TalentPoint, Inc. 
(610) 971-6423 

-----Original Message----- 
From:?? [email-masked] [mailto:[email-masked]] 
Sent:?? Tuesday, December 05, 2000 11:10 AM 
To:???? [email-masked] 
Subject:??????? Final IT Sourcing Contract with Addendum 

?<< File: 023Retainedsearchfirmservices.doc >> << File: 
023Retainedsearchfirmdata.doc >> << File: Enron - IT Staffing Project 
Proposal - November.doc >> 

Jocelyn: 

Our legal department came back with a contrac tof their own.? Let me know 
what you think of this so we can be ready to move forward when the time 
comes.? I'm thinking we can set up this contract and perhaps include the 
addendums from yours.? Let me know what you think. 

Don 

---------------------- Forwarded by Don Iacobell/NA/Enron on 12/05/2000 
10:09 AM --------------------------- 

Twanda Sweet@ECT 
11/29/2000 06:48 PM 

To:?? Don Iacobell/NA/Enron@ENRON, Gary Buck/HOU/ECT@ECT 
cc: 

Subject:? Final IT Sourcing Contract with Addendum 

Please fint the attached Retained Search Services Agreement. 

This is a merge document. 

(See attached file: 023Retainedsearchfirmservices.doc) 

(See attached file: 023Retainedsearchfirmdata.doc)Click on this data 
document if it asks you to find the data source. 

Twanda Sweet 
Enron North America Corp. 
EB3821 
(713) 853-9402 
[email-masked] 

----- Forwarded by Twanda Sweet/HOU/ECT on 11/29/2000 06:46 PM ----- 
??????????????????????????????????????????????????????????????????????????????
??????????????????????????????????? 
??????????????????? Michelle 
Cash??????????????????????????????????????????????????????????????????????????
?????? 
??????????????????????????????????????? 
To:?????????????????????????????????????????????????????????????????????? 
??????????????????? 11/29/2000????????? 
cc:?????????????????????????????????????????????????????????????????????? 
??????????????????? 05:46 PM??????????? 
Subject:????????????????????????????????????????????????????????????????? 
??????????????????????????????????????????????????????????????????????????????
??????????????????????????????????? 
??????????????????????????????????????????????????????????????????????????????
??????????????????????????????????? 

Twanda, please forward our standard Retained Search Agreement to Don and to 
Gary Buck.? Thanks.? Michelle 

---------------------- Forwarded by Michelle Cash/HOU/ECT on 11/29/2000 
05:46 PM --------------------------- 

Don Iacobell@ENRON 
11/21/2000 02:05 PM 

To:?? [email-masked] 
cc: 
Subject:? Final IT Sourcing Contract with Addendum 

Michelle: 

Here's the TalentPoint contract I was speaking to you about. 

Don 
---------------------- Forwarded by Don Iacobell/NA/Enron on 11/21/2000 
02:04 PM --------------------------- 

"Scott, Jocelyn" <[email-masked]> on 11/17/2000 01:22:51 PM 

To:?? "[email-masked]'" <[email-masked]>, 
????? "[email-masked]'" <[email-masked]>, 
????? "[email-masked]'" <[email-masked]> 
cc:?? "[email-masked]'" <[email-masked]>, 
????? "[email-masked]'" <[email-masked]>, "Schmitz, 
????? Marybeth" <[email-masked]> 

Subject:? Final IT Sourcing Contract with Addendum 

Attached you will find the finalized contract with Addendum.? Addendum "A" 
covers qualified candidate criteria, please have Jay Webb review and 
approve.? Addendum "B" covers performance milestones, or activity 
guarantees.? I have only set the milestones for the first four weeks, if 
you decide to move forward with this project I will make additions to the 
milestones as requested.? We are prepared to forward a minimum of 30 
qualified, interested candidates by December 18th, if we can start 
immediately (Monday, 11/20). 

I look forward to your response. 
Sincerely, 
Jocelyn Scott 
Senior Consultant 
TalentPoint, Inc. 
"Innovative Talent Acquisition Solutions" 
610-971-6423 - direct 
[email-masked] 
?<<Enron - IT Staffing Project Proposal - November.doc>> 

(See attached file: Enron - IT Staffing Project Proposal - November.doc)